Security Enhanced Linux Reference Policy

# Layer: services

## Module: sasl

Tunables Interfaces

### Description:

SASL authentication server

### Tunables:

allow_saslauthd_read_shadow

##### Default value

false

##### Description

Allow sasl to read shadow

Return

### Interfaces:

sasl_admin( domain , role )

##### Summary

All of the rules required to administrate an sasl environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

sasl_connect( domain )

##### Summary

Connect to SASL.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return